package com.cloudcross.ssp.model;


public class ZoneIndustry {
	private Long id;
	private Long zoneId;
	private Long industryId;
	private Long supdated;
	private Integer status;
	
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Long getZoneId() {
		return zoneId;
	}
	public void setZoneId(Long zoneId) {
		this.zoneId = zoneId;
	}
	public Long getIndustryId() {
		return industryId;
	}
	public void setIndustryId(Long industryId) {
		this.industryId = industryId;
	}
	public Long getSupdated() {
		return supdated;
	}
	public void setSupdated(Long supdated) {
		this.supdated = supdated;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	@Override
	public String toString() {
		return "ZoneIndustry [id=" + id + ", zoneId=" + zoneId
				+ ", industryId=" + industryId + ", supdated=" + supdated
				+ ", status=" + status + "]";
	}
	
	
}
